* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: 'Helvetica Neue','Helvetica','Open Sans', HelveticaNeue, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.48;
  color: #2980b9;
}

#legendForm {  
    top:50%;
    left:50%;
    position: absolute;
    margin: -184px 0px 0px -155px;
    width: 300px;
    padding: 3em 2em 2em;
    border: 1px solid currentColor;
    text-align: center;
    color: currentColor;
}

#legendForm legend {
  position: absolute;
  top: -.75em;
  left: 1.7em;
  right: 1.7em;
  background: #fff;
  text-transform: uppercase;
  font-size: 1.1em;
  font-weight: 600;
}

#legendForm input {
  color: #151718;
  font-size: .9em;
  display: block;
  width: 100%;
  margin-bottom: 1em;
  padding: .75em 1em;
  border: 1px solid #2980b9;
  -webkit-transition: all 300ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

#legendForm input:focus {
  outline: 0;
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05)
}

#legendForm button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: .75em 1em;
  border: 1px solid;
  color: white;
  background: #2980b9;
  font-size: 1em;
  display: block;
  width: 100%;
  cursor: pointer;
  font-weight: 100;
  -webkit-transition: all 300ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
 